AnsweredAssumed Answered

Sybase Lower Version PC Scan Compatibility

Question asked by cutekido on Aug 29, 2017

Sybase 15.x is supported by Qualys PC Module whereas we found out that lower version of sybase are not supported. Is there a way to scann the lower version of sybase.

Outcomes